body {
    font-family: Calibri, Arial;
    background-color: #FFF;
    text-align: left;
    margin: 0px;
    padding: 0px;
    color: #000;
    background-image: url(../img/startBody_back.png);
    background-repeat: repeat-x;
}


/*** Adressenformatierung ***/

h1 {
    font-size: 10pt;
    color: #555;
    text-align: left;
    margin: 0px;
    float: left;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}

h2 {
    font-size: 11pt;
    color: #0280c7;
    text-align: left;
    margin: 0px;
    padding-bottom: 6px;
}

h3 {
    font-size: 11pt;
    color: #555;
    text-align: left;
    margin: 0px;
    padding-bottom: 4px;
    font-weight: bold;
}

#containerPage {
    text-align: center;
    padding: 0px;
    margin-top: 0px;
    margin-right: auto;
    margin-left: auto;
}

#layerPage {
    margin-top: 0px;
    margin-right: auto;
    margin-left: auto;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    position: relative;
}

#containerHead {
    height: 350px;
    text-align: center;
    padding: 0px;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    background-image: url(../img/containerHeadStart_back.png);
    background-repeat: repeat-x;
}

#layerHead {
    height: 350px;
    width: 1000px;
    text-align: left;
    padding: 0px;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    position: relative;
    z-index: 2;
}

#layerThemeMask {
    height: 350px;
    width: 1000px;
    background-image: url(../img/layerThemeMaskStart_back.png);
    background-repeat: no-repeat;
    left: 0px;
    top: 0px;
    position: absolute;
    z-index: 3;
}

#layerTheme {
    height: 230px;
    width: 1000px;
    margin: 0px;
    padding: 0px;
    position: absolute;
    left: 0px;
    top: 100px;
    z-index: 1;
}

.imageThemeMain {
    height: 230px;
    width: 1000px;
}

#containerSearch {
    width: 200px;
    position: absolute;
    left: 805px;
    top: 44px;
    z-index: 4;
}

#layerSearch {
    margin: 0px;
    padding: 0px;
}

#containerMemberLight {
    width: 200px;
    position: absolute;
    z-index: 4;
    left: 805px;
    top: 15px;
}

#layerMemberLight {
    margin: 0px;
    padding: 0px;
}

#containerHotspot1 {
    width: 200px;
    position: absolute;
    z-index: 4;
    left: 805px;
    top: 69px;
}

#layerNavigationTop {
    margin: 0px;
    padding: 0px;
    height: 60px;
    width: 1000px;
    position: absolute;
    z-index: 4;
    left: 0px;
    top: 100px;
}

#containerNavigationServiceTop {
    padding: 0px;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    height: 25px;
}

#layerNavigationServiceTop {
    width: 1000px;
    padding: 0px;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    height: 25px;
}

#layerFaceBook {
    float: left;
    width: 100px;
    padding-top: 0px;
    padding-left: 0px;
}

#layerNavigationService {
    float: right;
    padding-right: 0px;
    text-align: right;
    color: #747477;
    font-size: 9pt;
}

#containerMain {
    padding: 0px;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    text-align: center;
    background-image: url(../img/containerMainStart_back.png);
    background-repeat: repeat-x;
}

#layerMain {
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    padding: 0px;
    width: 1000px;
}

#layerContent {
    margin: 0px;
    padding-top: 10px;
    padding-right: 0px;
    padding-bottom: 10px;
    padding-left: 0px;
}

#containerTopEvents,
#containerTopNews {
    margin: 0px;
    padding: 10px;
    min-height: 300px;
    border: 1px solid #747477;
    vertical-align: top;
    background-image: url(../img/containerAktuellStart_back.png);
    background-repeat: repeat-x;
    font-size: 10pt;
    background-color: #ededed;
}

#containerTopEvents {
    width: 350px;
}

.areaContentEventTop {
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #747477;
    padding-bottom: 12px;
    padding-top: 12px;
}

#containerTopNews {
    width: 640px;
}

#layerTopEvents,
#layerTopNews {
    border-top-width: 1px;
    border-top-style: solid;
    border-top-color: #0280c7;
    padding-top: 0px;
    text-align: left;
}

#containerFooter {
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    text-align: center;
    z-index: 2;
    background-image: url(../img/containerFooterStart_back.png);
    background-repeat: repeat-x;
    padding-top: 8px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}

#layerFooter {
    text-align: left;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    margin-top: 0px;
    margin-right: auto;
    margin-bottom: 0px;
    margin-left: auto;
    font-size: 8pt;
    color: #555;
    width: 1000px;
}

#layerAdress {
    overflow: hidden;
    margin: 0px;
    padding: 0px;
    height: 15px;
    width: 1000px;
    font-size: 10pt;
}

#layerCreants {
    width: 200px;
    margin: 0px;
    float: left;
    padding-top: 14px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}

#layerRightsAndObligations {
    margin: 0px;
    font-size: 7pt;
    color: #555;
    text-align: right;
    padding-top: 14px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    width: 600px;
    float: right;
}

#layerMailLink {
    padding: 0px;
    float: right;
    height: 16px;
    width: 230px;
    margin-top: 55px;
}


/*** Volltext Suchformular ***/

.searchInput {
    height: 22px;
    width: 170px;
    padding: 0px;
    margin: 0px;
    background-color: transparent;
    vertical-align: middle;
    font-size: 8pt;
    border-style: none;
    color: #747477;
}

.searchButton {
    padding: 0px;
    height: 18px;
    width: 18px;
    background-color: transparent;
    cursor: hand;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 3px;
    border-style: none;
}


/*** Member Quick Formular ***/

.inputMemberLight {
    height: 22px;
    width: 170px;
    padding: 0px;
    margin: 0px;
    background-color: transparent;
    vertical-align: middle;
    font-size: 8pt;
    border-style: none;
}

.buttonMemberLight {
    padding: 0px;
    height: 18px;
    width: 18px;
    background-color: transparent;
    cursor: hand;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 3px;
    border-style: none;
}


/*** Navigation ***/

.naviLinkTop1Root {
    list-style-type: none;
    width: 1020px;
    padding: 0px;
    text-align: left;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 0px;
}

.naviLinkTopItem1,
.naviLinkTopItem1noSub,
.naviLinkTopItem1noSubLast,
.naviLinkTopItem1Last,
.naviLinkTopItem1open,
.naviLinkTopItem1opennoSub,
.naviLinkTopItem1openLast,
.naviLinkTopItem1opennoSubLast {
    position: relative;
    z-index: 5;
    padding-right: 15px;
    float: left;
    width: 153px;
    text-align: right;
    padding-bottom: 0px;
    padding-left: 0px;
    padding-top: 35px;
}

.naviLinkTop1 {
    font-size: 11pt;
    color: #FFF;
    text-decoration: none;
    display: block;
    font-weight: bold;
}

.naviLinkTop1:link {
    color: #FFF;
}

.naviLinkTop1:visited {
    color: #FFF;
}

.naviLinkTop1:focus {
    color: #FFF;
}

.naviLinkTop1:hover {
    color: #FFF;
}

.naviLinkTop1:active {
    color: #FFF;
}

.containerNaviMouseOver1 {
    visibility: hidden;
    position: absolute;
    z-index: 5;
    text-align: left;
    left: -150px;
    top: 60px;
    padding-left: 0px;
    width: 550px;
}

#containerNaviMouseOver1 {
    left: 37px;
}

#containerNaviMouseOver6 {
    left: -400px;
}

.containerNaviMouseOver2,
.containerNaviMouseOver3 {
    visibility: hidden;
    position: absolute;
    z-index: 2;
    text-align: left;
    left: 205px;
    top: 0px;
    padding-left: 0px;
}

.areaNaviMouseOver1 {
    background-image: url(../img/layerNaviOverPfeil_back.png);
    background-repeat: no-repeat;
    top: 0px;
    width: 550px;
    padding-left: 0px;
    padding-top: 37px;
    padding-right: 0px;
    padding-bottom: 0px;
    background-position: 1px 0px;
}


/*** aargauSüd ***/

#showc829a8c1-1143-cd1e-32ac-50bc4f2086f3 {
    background-image: url(../img/layerNaviOverPfeilLeft_back.png);
    background-repeat: no-repeat;
    background-position: 0px 0px;
}


/*** Freizeit Tourismus ***/

#showe9838e18-1143-cd1e-3318-9cd8622ff729 {
    background-image: url(../img/layerNaviOverPfeilRight_back.png);
    background-repeat: no-repeat;
    background-position: 0px 0px;
}

#NaviOverBordertd1 {
    padding: 0px;
    border-right-width: 1px;
    border-right-style: dotted;
    border-right-color: #0280c7;
}

.areaNaviMouseOver2,
.areaNaviMouseOver3 {
    top: 0px;
    width: 200px;
    padding-left: 0px;
}

.naviLinkTop1OverHeader {
    background-image: url(../img/layerNaviOverBodyStart_back.png);
    background-repeat: repeat-y;
    width: 520px;
    padding-top: 0px;
    padding-left: 15px;
    padding-right: 15px;
}

.naviLinkTop1OverHeaderTitle {
    font-size: 12pt;
    font-weight: bold;
    color: #0280c7;
    margin: 0px;
    padding-top: 15px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 20px;
}

.naviLink2OverHeader {
    margin: 0px;
    padding: 0px;
    height: 6px;
    width: 200px;
    font-size: 0px;
    color: #FFF;
    border-right-width: 1px;
    border-top-width: 1px;
    border-left-width: 1px;
    border-right-style: solid;
    border-top-style: solid;
    border-left-style: solid;
    border-right-color: #f7403a;
    border-top-color: #f7403a;
    border-left-color: #f7403a;
    background-color: #edebeb;
}

.naviLinkTopOverItem2Bottom {
    background-image: url(../img/layerNaviOverFooterStart_back.png);
    background-repeat: no-repeat;
    margin: 0px;
    padding: 0px;
    height: 10px;
    width: 550px;
    overflow: hidden;
}

.naviLink2OverBottom {
    margin: 0px;
    padding: 0px;
    height: 6px;
    width: 200px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
    border-right-style: solid;
    border-bottom-style: solid;
    border-left-style: solid;
    border-right-color: #f7403a;
    border-bottom-color: #f7403a;
    border-left-color: #f7403a;
    background-color: #edebeb;
}

.naviLinkTopOver2Root {
    list-style-type: none;
    margin: 0px;
    width: 550px;
    background-image: url(../img/layerNaviOverBodyStart_back.png);
    background-repeat: repeat-y;
    overflow: hidden;
    padding-top: 0px;
    padding-right: 15px;
    padding-bottom: 0px;
    padding-left: 15px;
}

.naviLinkTopOverOver3Root {
    list-style-type: none;
    overflow: hidden;
    padding-top: 10px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
}

.naviLinkTopOverItem2,
.naviLinkTopOverItem2Last,
.naviLinkTopOverItem2noSub,
.naviLinkTopOverItem2noSubLast {
    width: 170px;
    padding-top: 6px;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 0px;
    vertical-align: top;
}

.naviLinkTopOverItem2noSub,
.naviLinkTopOverItem2noSubLast {
    padding-bottom: 20px;
}

.naviLinkOverItem3,
.naviLinkOverItem3noSub,
.naviLinkOverItem3Last,
.naviLinkOverItem3noSubLast,
.naviLinkOverItem3:hover,
.naviLinkOverItem3noSub:hover,
.naviLinkOverItem3Last:hover,
.naviLinkOverItem3noSubLast:hover {
    padding-top: 3px;
    padding-right: 0px;
    padding-bottom: 6px;
    padding-left: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-bottom: 0px;
    margin-left: 1px;
    vertical-align: middle;
}

.naviLinkTopOverOverItem3,
.naviLinkTopOverOverItem3Last,
.naviLinkTopOverOverItem3noSub,
.naviLinkTopOverOverItem3noSubLast {
    padding-top: 3px;
    padding-bottom: 3px;
    padding-right: 3px;
    padding-left: 3px;
}

.naviLinkTopOverOverItem3:hover,
.naviLinkTopOverOverItem3Last:hover,
.naviLinkTopOverOverItem3noSub:hover,
.naviLinkTopOverOverItem3noSubLast:hover {
    padding-top: 3px;
    padding-bottom: 3px;
    background-color: #0280c7;
    padding-right: 3px;
    padding-left: 3px;
}

.naviLinkTopOver2 {
    color: #555;
    width: 150px;
    font-size: 10pt;
    text-decoration: none;
    font-weight: bold;
}

.naviLinkTopOver2:link {
    color: #555;
}

.naviLinkTopOver2:visited {
    color: #555;
}

.naviLinkTopOver2:focus {
    color: #555;
}

.naviLinkTopOver2:hover {
    color: #0280c7;
}

.naviLinkTopOver2:active {
    color: #555;
}

.naviLinkTopOverOver3 {
    font-weight: normal;
    font-size: 9pt;
    text-decoration: none;
}

.naviLinkTopOverOver3:link {
    color: #555;
}

.naviLinkTopOverOver3:visited {
    color: #555;
}

.naviLinkTopOverOver3:focus {
    color: #555;
}

.naviLinkTopOverOver3:hover {
    color: #fff;
}

.naviLinkTopOverOver3:active {
    color: #555;
}

.naviLinkOver3 {
    color: #555;
    font-size: 8pt;
    text-decoration: none;
    display: block;
    margin: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 8px;
}

.naviLinkOver3:link {
    color: #555;
}

.naviLinkOver3:visited {
    color: #555;
}

.naviLinkOver3:focus {
    color: #555;
}

.naviLinkOver3:hover {
    color: #FFF;
    text-decoration: none;
}

.naviLinkOver3:active {
    color: #555;
}


/*** Servicenavigation Top ***/

.layerserviceNaviTopFirstItem,
.layerserviceNaviTopLastItem,
.layerserviceNaviTopSpaceItem {
    margin: 0px;
    padding: 0px;
    width: 5px;
    height: 20px;
    float: left;
}

.layerserviceNaviTopLastItem,
.layerserviceNaviTopSpaceItem {
    width: 1px;
}

.layerserviceNaviTopItem {
    margin: 0px;
    float: left;
    padding-top: 0px;
    padding-right: 5px;
    padding-bottom: 0px;
    padding-left: 5px;
}

.serviceNaviTopLink {
    font-size: 9pt;
    color: #747477;
    text-decoration: none;
    font-weight: bold;
}

.serviceNaviTopLink:link {
    color: #747477;
}

.serviceNaviTopLink:visited {
    color: #747477;
}

.serviceNaviTopLink:focus {
    color: #747477;
}

.serviceNaviTopLink:hover {
    color: #747477;
    text-decoration: underline;
}

.serviceNaviTopLink:active {
    color: #747477;
}

.layerStartImage {
    width: 192px;
    padding-right: 10px;
    padding-bottom: 10px;
    float: left;
    height: 192px;
    margin: 0px;
    padding-top: 0px;
    padding-left: 0px;
    position: relative;
}

.imageStart {
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
}

.layerNaviText {
    font-size: 9pt;
    font-weight: bold;
    color: #FFF;
    position: absolute;
    right: 15px;
    bottom: 0px;
    text-align: right;
}

.linkEventTop {
    color: #0280c7;
    text-decoration: none;
    font-size: 9pt;
}

.linkEventTop:link {
    color: #0280c7;
}

.linkEventTop:visited {
    color: #0280c7;
}

.linkEventTop:focus {
    color: #0280c7;
}

.linkEventTop:hover {
    color: #0280c7;
    text-decoration: underline;
}

.linkEventTop:active {
    color: #0280c7;
}

.languageLink {
    color: #f7403a;
    text-decoration: none;
    font-size: 9pt;
}

.languageLink:link {
    color: #f7403a;
    text-decoration: none;
}

.languageLink:visited {
    color: #f7403a;
    text-decoration: none;
}

.languageLink:focus {
    color: #f7403a;
    text-decoration: none;
}

.languageLink:hover {
    color: #f7403a;
    text-decoration: underline;
}

.languageLink:active {
    color: #f7403a;
    text-decoration: none;
}

.addressLink {
    color: #0280c7;
    text-decoration: none;
    font-size: 10pt;
}

.addressLink:link {
    color: #0280c7;
    text-decoration: none;
}

.addressLink:visited {
    color: #0280c7;
    text-decoration: none;
}

.addressLink:focus {
    color: #0280c7;
    text-decoration: none;
}

.addressLink:hover {
    color: #0280c7;
    text-decoration: underline;
}

.addressLink:active {
    color: #0280c7;
    text-decoration: none;
}

.creantsLink {
    font-size: 8pt;
    color: #555;
    text-decoration: none;
}

.creantsLink:link {
    color: #555;
}

.creantsLink:visited {
    color: #555;
}

.creantsLink:focus {
    color: #555;
}

.creantsLink:hover {
    color: #555;
    text-decoration: underline;
}

.creantsLink:active {
    color: #555;
}

.rightsObligationLink {
    font-size: 8pt;
    color: #555;
    text-decoration: none;
}

.rightsObligationLink:link {
    color: #555;
}

.rightsObligationLink:visited {
    color: #555;
}

.rightsObligationLink:focus {
    color: #555;
}

.rightsObligationLink:hover {
    color: #555;
    text-decoration: underline;
}

.rightsObligationLink:active {
    color: #555;
}


/**** Newsboxen ******/

.containerContentBox {
    padding: 0px;
    margin-bottom: 0px;
    margin-top: 0px;
    margin-right: 0px;
    margin-left: 0px;
}

.naviBoxTop {
    margin: 0px;
    padding: 0px;
}

.naviBoxBody {
    margin: 0px;
    padding: 0px;
}

.naviBoxBottom {
    height: 0px;
    padding: 0px;
    margin: 0px;
}

.naviBoxTitle {
    font-size: 14pt;
    color: #747477;
    padding-top: 8px;
    padding-right: 0px;
    padding-bottom: 0px;
    padding-left: 0px;
    margin: 0px;
    font-weight: normal;
    float: none;
}

.naviBoxSubTitle {
    font-size: 12pt;
    font-weight: normal;
    color: #747477;
    padding-top: 0px;
    padding-right: 5px;
    padding-bottom: 0px;
    padding-left: 0px;
    margin: 0px;
}

.naviBoxText {
    font-size: 10pt;
    color: #333;
    margin-top: 10px;
    margin-right: 10px;
    margin-bottom: 0px;
    margin-left: 0px;
    padding-top: 0px;
    padding-right: 0px;
    padding-bottom: 10px;
    padding-left: 0px;
    line-height: 17px;
    border-bottom-width: 1px;
    border-bottom-style: dotted;
    border-bottom-color: #747477;
    overflow: hidden;
}

.naviBoxText p {
    margin: 0px;
    padding: 0px;
}

.naviBoxText a {
    color: #0280c7;
    text-decoration: none;
}

.naviBoxText a:link {
    color: #0280c7;
}

.naviBoxText a:visited {
    color: #0280c7;
}

.naviBoxText a:focus {
    color: #0280c7;
}

.naviBoxText a:hover {
    color: #0280c7;
    text-decoration: underline;
}

.naviBoxText a:active {
    color: #0280c7;
}

.naviBoxImageLeft {
    width: 230px;
    float: left;
    margin-top: 4px;
    margin-right: 10px;
    margin-bottom: 5px;
    margin-left: 0px;
}

.naviBoxImageRight {
    width: 230px;
    float: right;
    margin-top: 4px;
    margin-right: 0px;
    margin-bottom: 5px;
    margin-left: 10px;
}

.hotSpotLink {
    font-size: 10pt;
    color: #747477;
    text-decoration: none;
}

.hotSpotLink:link {
    color: #747477;
}

.hotSpotLink:visited {
    color: #747477;
}

.hotSpotLink:focus {
    color: #747477;
}

.hotSpotLink:hover {
    color: #747477;
    text-decoration: underline;
}

.hotSpotLink:active {
    color: #747477;
}